Subject: Re: 19401337 - fan seller - Alejandro Sanz - 15/06/2019 20:00 - break redirection chain
From: Valeria Julia <[email-masked]>
To: Rosette Modiri <[email-masked]>
Date: Wed, 27 Feb 2019 19:41:53 -0700 (MST)

Respected Ma'am, 

I have emailed both buyer and seller regarding this case, but I cant put it under pending sub because state is complete. 

Can you please ask them to put it in pending sub? 

Thanking you in advance for your help. 

Kind Regards, 
Valeria. 

From: "Brian Sexton" <[email-masked]> 
To: "Breda Cremins" <[email-masked]> 
Cc: "Himadri Sharma" <[email-masked]>, "Valeria Julia" <[email-masked]>, "Rosette Modiri" <[email-masked]> 
Sent: Wednesday, February 27, 2019 6:48:41 PM 
Subject: RE: 19401337 - fan seller - Alejandro Sanz - 15/06/2019 20:00 - break redirection chain 

Hi Breda, 

I broke the redirection chain. 

Kind regards, 

Brian 

From: India Inbox 
Sent: Tuesday 26 February 2019 17:27 
To: Brian Sexton <[email-masked]> 
Cc: Himadri Sharma <[email-masked]>; Valeria Julia <[email-masked]>; Rosette Modiri <[email-masked]> 
Subject: Re: 19401337 - fan seller - Alejandro Sanz - 15/06/2019 20:00 - break redirection chain 

Hi Brian 

Can you break this redirection chain? 

Kind regards 

Breda 

From: Rosette Modiri < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Tuesday 26 February 2019 07:44:22 
To: India Inbox 
Cc: Himadri Sharma; Valeria Julia 
Subject: Fwd: 19401337 - fan seller - Alejandro Sanz - 15/06/2019 20:00 - break redirection chain 

Hi, 

This is an active redirection from TID 19330432 to 19401337, the final buyer is claiming about the wrong name on the tickets and due to the event restrictions the tickets for this event cannot be resold. 

Could you please get the redirection chain broken so that the agent can take the action accordingly. 

Kind Regards, 

Rosette 

From: "Himadri Sharma" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Rosette Modiri" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Saturday, 23 February, 2019 16:10:32 
Subject: 19401337 - fan seller - Alejandro Sanz - 15/06/2019 20:00 - break redirection chain 

Hi Rose, 

The buyer bought these tickets under 19330432 and resold them under 19401337. The final buyer is now complaining that the tickets dont have his name on them. Relisting for this event is not allowed. Hence can you please get the redirection chain broken so that the order can be subbed for the final buyer and the buyer turned seller wont be charged? 

Regards, 

Himadri